<h2>Mot de passe oublié</h2>

<p>
    Bonjour {{ user.fullName }},
</p>

<p>
    Tu as demandé la réinitialisation de ton mot de passe Companion. Clique sur le lien ci-dessous pour en créer un nouveau :
</p>
<p>
{{ base_uri }}{{ path('app_security_resetpassword', {'token': user.token}) }}
</p>

<p>
    Si tu as besoin d'aide : <a href="mailto:tls.companion@gmail.com">tls.companion@gmail.com</a>
</p>
